# YearMonthDay

A date in component form.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **year** | **int** | Required | The year of the date. |
| **month** | **int** | Required | The month of the date. |
| **day** | **int** | Required | The day in month of the date. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.YearMonthDay import YearMonthDay

instance = YearMonthDay(
    year=0,  # required — The year of the date.
    month=0,  # required — The month of the date.
    day=0  # required — The day in month of the date.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

